<?
/* STR_SOCKA 1.0 BY STRANNIK WWW.4IKU.RU */


require'config.php';
$align='center';
$title='Авторизация :)';
$head = text($set['head']);
head();
echo gend.'Все очень просто ! '.div;

if ($ver=='xhtml') echo '<form method="post" action="in?'.SID.'" name="auth">';
echo '<br />Ваш ник или id:<br/>';
echo '<input name="nik" maxlength="15" title="nick"/><br/>';
echo 'Ваш пароль:<br/>';
echo '<input type="password" name="ps" maxlength="20" title="password"/><br/>';


if ($ver=='wml'){
echo '<br /><anchor title="go">Вход<go href="in?'.SID.'" method="post">';
echo '<postfield name="nik" value="$(nik)"/>';
echo '<postfield name="ps" value="$(ps)"/>';
echo '<postfield name="trun" value="$(trun)"/>';
echo '</go></anchor><br /><br />';
}else {
echo '<br /><input type="submit"  class="ibutton" value="Вход" name="enter"/></form><br /><br />';
}
echo gb.'<a href="index">На главную</a>'.div;
foot();

?>